WordPress.org

Support

Support » Plugins and Hacks » CubePoints Buddypress Integration » CubePoints Buddypress Integration stopped working after buddypress upgrade 1.7

CubePoints Buddypress Integration stopped working after buddypress upgrade 1.7

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same issue and I am not confident will rolling back to a previous buddypress version. Please help! 🙁

    +1, buddypress integration not working for me either?

    After buddypress upgrade to 1.7 the cubepoints is throwing an error : which is as follows :

    Warning: require_once(/home/sitename/public_html/wp-content/plugins/cubepoints-buddypress-integration/includes/templates/members/single/follow.php)

    [function.require-once]: failed to open stream: No such file or directory in /home/sitename/public_html/wp-includes/template.php on line 407

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/sitename/public_html/wp-content/plugins/cubepoints-buddypress-integration/includes/templates/members/single/follow.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/sitename/public_html/wp-includes/template.php on line 407

    All i can understand is that there is some file missing ……….so any help would be appreciated.

    Any resolution to this?

    I installed this with Version 1.7.2 and nothing is working 🙁

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘CubePoints Buddypress Integration stopped working after buddypress upgrade 1.7’ is closed to new replies.
Skip to toolbar